.pixel-map-container {
  display: flex;
  flex-direction: column;
  padding: 0 10px 0 21px;
}

.settings-button {
  align-self: flex-end;
  position: sticky;
  top: 0;
}

.section-distance {
  padding-bottom: 16px;
}

$top-padding: 14px;
.no-item-container {
  padding: $top-padding 0;
}

.top-padding {
  padding-top: $top-padding;
}
